<customactions>
   <actionspanel>
      <folder name="Flash UI Components" id="UI Components" index="true" tiptext="Flash UI Components" helpid="" version="6">
         <folder name="FCheckBox" id="FCheckBox" index="true" tiptext="FCheckBox component" helpid="3072" version="6">
            <folder name="Methods" id="Methods" tiptext="FCheckBox methods" helpid="3073" version="6">
               <string name="getEnabled" tiptext="Gets the check box enabled state" helpid="3076" text=".getEnabled()" object="FCheckBox" version="6"/>
               <string name="getLabel" tiptext="Gets the check box label" helpid="3079" text=".getLabel()" object="FCheckBox" version="6"/>
               <string name="getValue" tiptext="Gets the check box checked value" helpid="3074" text=".getValue()" object="FCheckBox" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3083" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3080" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setEnabled" tiptext="Sets the check box enabled state" helpid="3077" text=".setEnabled(% enable %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setLabel" tiptext="Sets the check box label" helpid="3078" text=".setLabel(% label %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setLabelPlacement" tiptext="Sets the label placement relative to the check" helpid="3082" text=".setLabelPlacement(% orientation %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setSize" tiptext="Sets the check box size" helpid="3081" text=".setSize(% width %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setStyleProperty" tiptext="Sets check box style property" helpid="3084" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FCheckBox" version="6"/>
               <string name="setValue" tiptext="Sets the check box checked value" helpid="3075" text=".setValue(% value %);\n" type="procedure" object="FCheckBox" version="6"/>
            </folder>
         </folder>
         <folder name="FComboBox" id="FComboBox" index="true" tiptext="FComboBox component" helpid="3200" version="6">
            <folder name="Methods" id="Methods" tiptext="FComboBox methods" helpid="3201" version="6">
               <string name="addItem" tiptext="Appends an item to the end of the combo box" helpid="3202" text=".addItem(% label , data %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="addItemAt" tiptext="Adds an item at the specified position" helpid="3203" text=".addItemAt(% index, label, data %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="getEnabled" tiptext="Gets the combo box enabled state" helpid="3211" text=".getEnabled()" object="FComboBox" version="6"/>
               <string name="getItemAt" tiptext="Gets the item at the specified position" helpid="3209" text=".getItemAt(% index %)" object="FComboBox" version="6"/>
               <string name="getLength" tiptext="Gets the number of items in the combo box" helpid="3206" text=".getLength()" object="FComboBox" version="6"/>
               <string name="getRowCount" tiptext="Gets the number of rows displayed" helpid="3213" text=".getRowCount()" object="FComboBox" version="6"/>
               <string name="getScrollPosition" tiptext="Gets the top displayed row" helpid="3210" text=".getScrollPosition()" object="FComboBox" version="6"/>
               <string name="getSelectedIndex" tiptext="Gets the index of the current selection" helpid="3200" text=".getSelectedIndex()" object="FComboBox" version="6"/>
               <string name="getSelectedItem" tiptext="Gets the selected item as an object" helpid="3208" text=".getSelectedItem()" object="FComboBox" version="6"/>
               <string name="getValue" tiptext="Gets the selected item" helpid="3212" text=".getValue()" object="FComboBox" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3226" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="removeAll" tiptext="Removes all items" helpid="3205" text=".removeAll();\n" type="procedure" object="FComboBox" version="6"/>
               <string name="removeItemAt" tiptext="Removes specified item" helpid="3204" text=".removeItemAt(% index %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="replaceItemAt" tiptext="Replaces the item at the specified position" helpid="3228" text=".replaceItemAt(% index, label, data %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3220" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setDataProvider" tiptext="Sets the data provider" helpid="3216" text=".setDataProvider(% dataProvider %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setEditable" tiptext="Sets the combo box type" helpid="3215" text=".setEditable(% editable %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setEnabled" tiptext="Sets the combo box enabled state" helpid="3224" text=".setEnabled(% enable %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setItemSymbol" tiptext="Sets the item symbol" helpid="3221" text=".setItemSymbol(% symbolID %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setRowCount" tiptext="Sets the number of rows displayed" helpid="3222" text=".setRowCount(% count %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setSelectedIndex" tiptext="Sets the selected item by index" helpid="3217" text=".setSelectedIndex(% index %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setSize" tiptext="Sets the combo box size" helpid="3219" text=".setSize(% width %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setStyleProperty" tiptext="Sets combo box style property" helpid="3227" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="setValue" tiptext="Sets the current value" helpid="3214" text=".setValue(% value %);\n" type="procedure" object="FComboBox" version="6"/>
               <string name="sortItemsBy" tiptext="Sorts the combo box items" helpid="3225" text=".sortItemsBy(% fieldName, order %);\n" type="procedure" object="FComboBox" version="6"/>
            </folder>
         </folder>
         <folder name="FListBox" id="FListBox" index="true" tiptext="FListBox component" helpid="3136" version="6">
            <folder name="Methods" id="Methods" tiptext="FListBox methods" helpid="3137" version="6">
               <string name="addItem" tiptext="Appends an item to the end of the list box" helpid="3138" text=".addItem(% label, data %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="addItemAt" tiptext="Adds an item at the specified position" helpid="3139" text=".addItemAt(% index, label, data %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="getEnabled" tiptext="Gets the list box enabled state" helpid="3142" text=".getEnabled()" object="FListBox" version="6"/>
               <string name="getItemAt" tiptext="Gets the item at the specified position" helpid="3148" text=".getItemAt(% index %)" object="FListBox" version="6"/>
               <string name="getLength" tiptext="Gets the number of items in the list box" helpid="3143" text=".getLength()" object="FListBox" version="6"/>
               <string name="getRowCount" tiptext="Gets the number of rows displayed" helpid="3151" text=".getRowCount()" object="FListBox" version="6"/>
               <string name="getScrollPosition" tiptext="Gets the top displayed row" helpid="3149" text=".getScrollPosition()" object="FListBox" version="6"/>
               <string name="getSelectedIndex" tiptext="Gets the index of the current selection" helpid="3144" text=".getSelectedIndex()" object="FListBox" version="6"/>
               <string name="getSelectedIndices" tiptext="Gets an array of indices of the current multiple selection" helpid="3145" text=".getSelectedIndices()" object="FListBox" version="6"/>
               <string name="getSelectedItem" tiptext="Gets the selected item as an object" helpid="3146" text=".getSelectedItem()" object="FListBox" version="6"/>
               <string name="getSelectedItems" tiptext="Gets the array of selected items as objects" helpid="3147" text=".getSelectedItems()" object="FListBox" version="6"/>
               <string name="getSelectMultiple" tiptext="Gets the list box selection style" helpid="3150" text=".getSelectMultiple()" object="FListBox" version="6"/>
               <string name="getValue" tiptext="Gets the current selection" helpid="3152" text=".getValue()" object="FListBox" version="6"/>
               <string name="removeItemAt" tiptext="Removes specified item" helpid="3140" text=".removeItemAt(% index %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="removeAll" tiptext="Removes all items" helpid="3141" text=".removeAll();\n" type="procedure" object="FListBox" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3168" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="replaceItemAt" tiptext="Replaces the item at the specified position" helpid="3160" text=".replaceItemAt(% index, label, data %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setAutoHideScrollBar" tiptext="Sets auto hide scrollbar behavior" helpid="3162" text=".setAutoHideScrollBar(% autohide %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3163" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setDataProvider" tiptext="Sets the data provider" helpid="3164" text=".setDataProvider(% dataProvider %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setEnabled" tiptext="Sets the list box enabled state" helpid="3153" text=".setEnabled(% enable %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setItemSymbol" tiptext="Sets the item symbol" helpid="3165" text=".setItemSymbol(% symbolID %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setRowCount" tiptext="Sets the number of rows displayed" helpid="3158" text=".setRowCount(% count %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setScrollPosition" tiptext="Sets the top displayed item" helpid="3156" text=".setScrollPosition(% index %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setSelectedIndex" tiptext="Sets the selected item by index" helpid="3154" text=".setSelectedIndex(% index %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setSelectedIndices" tiptext="Sets the selected items by array" helpid="3155" text=".setSelectedIndices(% indexArray %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setSelectMultiple" tiptext="Sets the list box selection style" helpid="3161" text=".setSelectMultiple(% selectMultiple %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setSize" tiptext="Sets the list box size" helpid="3157" text=".setSize(% width, height %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setStyleProperty" tiptext="Sets list box style property" helpid="3169" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="setWidth" tiptext="Sets the list box width" helpid="3159" text=".setWidth(% width %);\n" type="procedure" object="FListBox" version="6"/>
               <string name="sortItemsBy" tiptext="Sorts the list box items" helpid="3167" text=".sortItemsBy(% fieldName, order %);\n" type="procedure" object="FListBox" version="6"/>
            </folder>
         </folder>
         <folder name="FPushButton" id="FPushButton" index="true" tiptext="FPushButton component" helpid="3088" version="6">
            <folder name="Methods" id="Methods" tiptext="FPushButton methods" helpid="3089" version="6">
               <string name="getEnabled" tiptext="Gets the push button enabled state" helpid="3090" text=".getEnabled()" object="FPushButton" version="6"/>
               <string name="getLabel" tiptext="Gets the push button label" helpid="3093" text=".getLabel()" object="FPushButton" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3096" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FPushButton" version="6"/>
               <string name="setClickHandler" tiptext="Sets the click handler function name" helpid="3094" text=".setClickHandler(% callBack %);\n" type="procedure" object="FPushButton" version="6"/>
               <string name="setEnabled" tiptext="Sets the push button enabled state" helpid="3091" text=".setEnabled(% enable %);\n" type="procedure" object="FPushButton" version="6"/>
               <string name="setLabel" tiptext="Sets the push button label" helpid="3092" text=".setLabel(% label %);\n" type="procedure" object="FPushButton" version="6"/>
               <string name="setSize" tiptext="Sets the push button size" helpid="3095" text=".setSize(% width, height %);\n" type="procedure" object="FPushButton" version="6"/>
               <string name="setStyleProperty" tiptext="Sets push button style property" helpid="3097" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FPushButton" version="6"/>
            </folder>
         </folder>
         <folder name="FRadioButton" id="FRadioButton" index="true" tiptext="FRadioButton component" helpid="3104" version="6">
            <folder name="FRadioButton Group" id="FRadioButton Group Methods" index="true" tiptext="FRadioButton Group methods" helpid="3105" version="6">
               <string name="getEnabled" tiptext="Gets the radio button group enabled state" helpid="3109" text=".getEnabled()" object="FRadioButton" version="6"/>
               <string name="getGroupName" tiptext="Gets the radio button group name" helpid="3116" text=".getGroupName();\n" object="FRadioButton" version="6"/>
               <string name="getValue" tiptext="Gets the value of the selected radio button" helpid="3107" text=".getValue()" object="FRadioButton" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3114" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3113" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setEnabled" tiptext="Sets the radio button group enabled state" helpid="3108" text=".setEnabled(% enable %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setGroupName" tiptext="Sets the radio button group name" helpid="3112" text=".setGroupName(% name %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setLabelPlacement" tiptext="Sets label placement relative to the radio button" helpid="3111" text=".setLabelPlacement(% orientation %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setSize" tiptext="Sets the radio button group size" helpid="3110" text=".setSize(% width %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setStyleProperty" tiptext="Sets radio button group style property" helpid="3115" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setValue" tiptext="Sets the radio button group value data field" helpid="3106" text=".setValue(% value %);\n" type="procedure" object="FRadioButton" version="6"/>
            </folder>
            <folder name="Methods" id="Methods" tiptext="FRadioButton methods" helpid="3120" version="6">
               <string name="getData" tiptext="Gets the radio button data field" helpid="3131" text=".getData()" object="FRadioButton" version="6"/>
               <string name="getEnabled" tiptext="Gets the radio button enabled state" helpid="3109" text=".getEnabled()" object="FRadioButton" version="6"/>
               <string name="getGroupName" tiptext="Gets the radio button group name" helpid="3116" text=".getGroupName();\n" object="FRadioButton" version="6"/>
               <string name="getLabel" tiptext="Gets the radio button label" helpid="3129" text=".getLabel()" object="FRadioButton" version="6"/>
               <string name="getState" tiptext="Gets the radio button state" helpid="3133" text=".getState()" object="FRadioButton" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3114" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3113" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setData" tiptext="Sets the radio button data field" helpid="3130" text=".setData(% data %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setEnabled" tiptext="Sets the radio button enabled state" helpid="3108" text=".setEnabled(% enable %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setGroupName" tiptext="Sets the radio button group name" helpid="3112" text=".setGroupName(% name %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setLabel" tiptext="Sets the radio button label" helpid="3128" text=".setLabel(% label %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setLabelPlacement" tiptext="Sets the label placement relative to the radio button" helpid="3111" text=".setLabelPlacement(% orientation %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setSize" tiptext="Sets the radio button size" helpid="3110" text=".setSize(% width %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setState" tiptext="Sets the radio button state" helpid="3132" text=".setState(% checked %);\n" type="procedure" object="FRadioButton" version="6"/>
               <string name="setStyleProperty" tiptext="Sets radio button style property" helpid="3135" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FRadioButton" version="6"/>
            </folder>
         </folder>
         <folder name="FScrollBar" id="FScrollBar" index="true" tiptext="FScrollBar component" helpid="3184" version="6">
            <folder name="Methods" id="Methods" tiptext="FScrollBar methods" helpid="3185" version="6">
               <string name="getEnabled" tiptext="Gets the scrollbar enabled state" helpid="3187" text=".getEnabled()" object="FScrollBar" version="6"/>
               <string name="getScrollPosition" tiptext="Gets the current scroll position" helpid="3186" text=".getScrollPosition()" object="FScrollBar" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3197" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setChangeHandler" tiptext="Sets the change handler function name" helpid="3195" text=".setChangeHandler(% callBack %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setEnabled" tiptext="Sets the scrollbar enabled state" helpid="3188" text=".setEnabled(% enable %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setHorizontal" tiptext="Sets the scrollbar orientation" helpid="3194" text=".setHorizontal(% horizontal %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setLargeScroll" tiptext="Sets the large scroll increment" helpid="3193" text=".setLargeScroll(% largeScroll %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setScrollPosition" tiptext="Sets the current scroll position" helpid="3191" text=".setScrollPosition(% position %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setScrollProperties" tiptext="Sets the scrollbar properties" helpid="3190" text=".setScrollProperties(% pageSize, minPos, maxPos %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setScrollTarget" tiptext="Sets the scrollbar target" helpid="3196" text=".setScrollTarget(% target %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setSize" tiptext="Sets the scrollbar size" helpid="3189" text=".setSize(% length %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setSmallScroll" tiptext="Sets the small scroll increment" helpid="3192" text=".setSmallScroll(% smallScroll %);\n" type="procedure" object="FScrollBar" version="6"/>
               <string name="setStyleProperty" tiptext="Sets scrollbar style property" helpid="3198" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FScrollBar" version="6"/>
            </folder>
         </folder>
         <folder name="FScrollPane" id="FScrollPane" index="true" tiptext="FScrollPane component" helpid="3232" version="6">
            <folder name="Methods" id="FScrollPane methods" tiptext="FScrollPane methods" helpid="3233" version="6">
               <string name="getPaneHeight" tiptext="Gets the scroll pane height" helpid="3243" text=".getPaneHeight()" object="FScrollPane" version="6"/>
               <string name="getPaneWidth" tiptext="Gets the scroll pane width" helpid="3244" text=".getPaneWidth()" object="FScrollPane" version="6"/>
               <string name="getScrollContent" tiptext="Gets the currently displayed movie clip" helpid="3234" text=".getScrollContent()" object="FScrollPane" version="6"/>
               <string name="getScrollPosition" tiptext="Gets the current scroll position" helpid="3247" text=".getScrollPosition()" object="FScrollPane" version="6"/>
               <string name="loadScrollContent" tiptext="Loads a movie clip to display" helpid="3240" text=".loadScrollContent(% urlString %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="refreshPane" tiptext="Refreshes the scroll pane" helpid="3241" text=".refreshPane();\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="registerSkinElement" tiptext="Registers a skin element" helpid="3245" text=".registerSkinElement(% skinElement, propertyName %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setDragContent" tiptext="Sets the draggable scroll pane style" helpid="3242" text=".setDragContent(% draggable %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setHScroll" tiptext="Sets the horizontal scroll properties" helpid="3237" text=".setHScroll(% properties %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setScrollContent" tiptext="Sets the scroll pane movie clip" helpid="3235" text=".setScrollContent(% content %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setScrollPosition" tiptext="Sets the current scroll position" helpid="3239" text=".setScrollPosition(% x, y %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setSize" tiptext="Sets the scroll pane size" helpid="3236" text=".setSize(% width, height %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setStyleProperty" tiptext="Sets scroll pane style property" helpid="3246" text=".setStyleProperty(% propName, value %);\n" type="procedure" object="FScrollPane" version="6"/>
               <string name="setVScroll" tiptext="Sets the vertical scroll property" helpid="3238" text=".setVScroll(% properties %);\n" type="procedure" object="FScrollPane" version="6"/>
            </folder>
         </folder>
         <folder name="FStyleFormat" id="FStyleFormat" index="true" tiptext="FStyleFormat component" sort="false" helpid="3264" version="6">
            <string name="globalStyleFormat" tiptext="Create a global style format object" helpid="3265" text="globalStyleFormat" object="FStyleFormat" version="6"/>
            <string name="new FStyleFormat" tiptext="Create a local style format object" helpid="3266" text="new FStyleFormat();\n" object="FStyleFormat" version="6"/>
            <folder name="Methods" id="Methods" tiptext="FStyleFormat methods" helpid="3267" version="6">
               <string name="addListener" tiptext="Adds a style format listener" helpid="3268" text=".addListener(% component %);\n" type="procedure" object="FStyleFormat" version="6"/>
               <string name="applyChanges" tiptext="Applies style changes" helpid="3269" text=".applyChanges(% propertyName %);\n" type="procedure" object="FStyleFormat" version="6"/>
               <string name="removeListener" tiptext="Removes a style format listener" helpid="3270" text=".removeListener(% component %);\n" type="procedure" object="FStyleFormat" version="6"/>
            </folder>
            <folder name="Properties" id="Properties" tiptext="FStyleFormat properties" helpid="3271" version="6">
               <string name="arrow" tiptext="Sets the Flash Component arrow color" helpid="3272" text=".arrow" object="FStyleFormat" version="6"/>
               <string name="background" tiptext="Sets the Flash Component background color" helpid="3273" text=".background" object="FStyleFormat" version="6"/>
               <string name="backgroundDisabled" tiptext="Sets the Flash Component disabled background color" helpid="3274" text=".backgroundDisabled" object="FStyleFormat" version="6"/>
               <string name="check" tiptext="Sets the Flash Component check color" helpid="3275" text=".check" object="FStyleFormat" version="6"/>
               <string name="darkshadow" tiptext="Sets the Flash Component dark shadow color" helpid="3276" text=".darkshadow" object="FStyleFormat" version="6"/>
               <string name="embedFonts" tiptext="Sets the Flash Component embed fonts text property" helpid="3271" text=".embedFonts" object="FStyleFormat" version="6"/>
               <string name="face" tiptext="Sets the Flash Component face color" helpid="3277" text=".face" object="FStyleFormat" version="6"/>
               <string name="focusRectInner" tiptext="Sets the Flash Component inner focus rectangle color" helpid="3299" text=".focusRectInner" object="FStyleFormat" version="6"/>
               <string name="focusRectOuter" tiptext="Sets the Flash Component outer focus rectangle color" helpid="3300" text=".focusRectOuter" object="FStyleFormat" version="6"/>
               <string name="foregroundDisabled" tiptext="Sets the Flash Component foreground disabled color" helpid="3278" text=".foregroundDisabled" object="FStyleFormat" version="6"/>
               <string name="highlight" tiptext="Sets the Flash Component highlight color" helpid="3279" text=".highlight" object="FStyleFormat" version="6"/>
               <string name="highlight3D" tiptext="Sets the Flash Component 3d highlight color" helpid="3280" text=".highlight3D" object="FStyleFormat" version="6"/>
               <string name="radioDot" tiptext="Sets the Flash Component radio button dot color" helpid="3281" text=".radioDot" object="FStyleFormat" version="6"/>
               <string name="scrollTrack" tiptext="Sets the Flash Component scrollbar track color" helpid="3282" text=".scrollTrack" object="FStyleFormat" version="6"/>
               <string name="selection" tiptext="Sets the Flash Component selection color" helpid="3283" text=".selection" object="FStyleFormat" version="6"/>
               <string name="selectionDisabled" tiptext="Sets the Flash Component disabled selection color" helpid="3284" text=".selectionDisabled" object="FStyleFormat" version="6"/>
               <string name="selectionUnfocused" tiptext="Sets the Flash Component unfocused selection color" helpid="3285" text=".selectionUnfocused" object="FStyleFormat" version="6"/>
               <string name="shadow" tiptext="Sets the Flash Component shadow color" helpid="3286" text=".shadow" object="FStyleFormat" version="6"/>
               <string name="textAlign" tiptext="Sets the Flash Component text align property" helpid="3287" text=".textAlign" object="FStyleFormat" version="6"/>
               <string name="textBold" tiptext="Sets the Flash Component text bold property" helpid="3288" text=".textBold" object="FStyleFormat" version="6"/>
               <string name="textColor" tiptext="Sets the Flash Component text color" helpid="3289" text=".textColor" object="FStyleFormat" version="6"/>
               <string name="textDisabled" tiptext="Sets the Flash Component disabled text property" helpid="3290" text=".textDisabled" object="FStyleFormat" version="6"/>
               <string name="textFont" tiptext="Sets the Flash Component text font property" helpid="3291" text=".textFont" object="FStyleFormat" version="6"/>
               <string name="textIndent" tiptext="Sets the Flash Component text indent property" helpid="3292" text=".textIndent" object="FStyleFormat" version="6"/>
               <string name="textItalic" tiptext="Sets the Flash Component text italic property" helpid="3293" text=".textItalic" object="FStyleFormat" version="6"/>
               <string name="textLeftMargin" tiptext="Sets the Flash Component text left margin property" helpid="3294" text=".textLeftMargin" object="FStyleFormat" version="6"/>
               <string name="textRightMargin" tiptext="Sets the Flash Component text right margin property" helpid="3295" text=".textRightMargin" object="FStyleFormat" version="6"/>
               <string name="textSelected" tiptext="Sets the Flash Component selected text property" helpid="3296" text=".textSelected" object="FStyleFormat" version="6"/>
               <string name="textSize" tiptext="Sets the Flash Component text size" helpid="3297" text=".textSize" object="FStyleFormat" version="6"/>
               <string name="textUnderline" tiptext="Sets the Flash Component text underline" helpid="3298" text=".textUnderline" object="FStyleFormat" version="6"/>
            </folder>
         </folder>
      </folder>
   </actionspanel>
   <colorsyntax>
      <identifier text="FCheckBox"/>
      <identifier text=".getValue"/>
      <identifier text=".setValue"/>
      <identifier text=".getEnabled"/>
      <identifier text=".setEnabled"/>
      <identifier text=".setLabel"/>
      <identifier text=".getLabel"/>
      <identifier text=".setChangeHandler"/>
      <identifier text=".setSize"/>
      <identifier text=".setLabelPlacement"/>
      <identifier text="FPushButton"/>
      <identifier text=".setClickHandler"/>
      <identifier text="FRadioButton"/>
      <identifier text=".setValue"/>
      <identifier text=".getValue"/>
      <identifier text=".getGroupName"/>
      <identifier text=".setGroupName"/>
      <identifier text=".setData"/>
      <identifier text=".getData"/>
      <identifier text="FListBox"/>
      <identifier text=".addItem"/>
      <identifier text=".addItemAt"/>
      <identifier text=".removeItemAt"/>
      <identifier text=".removeAll"/>
      <identifier text=".getLength"/>
      <identifier text=".getSelectedIndex"/>
      <identifier text=".getSelectedIndices"/>
      <identifier text=".getSelectedItem"/>
      <identifier text=".getSelectedItems"/>
      <identifier text=".getItemAt"/>
      <identifier text=".getScrollPosition"/>
      <identifier text=".getSelectMultiple"/>
      <identifier text=".getRowCount"/>
      <identifier text=".replaceItemAt"/>
      <identifier text=".setSelectedIndex"/>
      <identifier text=".setSelectedIndices"/>
      <identifier text=".setScrollPosition"/>
      <identifier text=".setRowCount"/>
      <identifier text=".setWidth"/>
      <identifier text=".setSelectMultiple"/>
      <identifier text=".setAutoHideScrollBar"/>
      <identifier text=".setDataProvider"/>
      <identifier text=".setItemSymbol"/>
      <identifier text="FScrollBar"/>
      <identifier text=".setScrollProperties"/>
      <identifier text=".setSmallScroll"/>
      <identifier text=".setLargeScroll"/>
      <identifier text=".setHorizontal"/>
      <identifier text=".setScrollTarget"/>
      <identifier text="FComboBox"/>
      <identifier text=".setEditable"/>
      <identifier text="FScrollPane"/>
      <identifier text=".getScrollContent"/>
      <identifier text=".setScrollContent"/>
      <identifier text=".setScrollContent"/>
      <identifier text=".setScrollContent"/>
      <identifier text=".setHScroll"/>
      <identifier text=".setVScroll"/>
      <identifier text=".setScrollPosition"/>
      <identifier text=".loadScrollContent"/>
      <identifier text=".refreshPane"/>
      <identifier text=".getPaneHeight"/>
      <identifier text=".getPaneWidth"/>
      <identifier text=".sortItemsBy"/>
      <identifier text="FStyleFormat"/>
      <identifier text=".addListener"/>
      <identifier text=".applyChanges"/>
      <identifier text=".removeListener"/>
      <identifier text="arrow"/>
      <identifier text="textUnderline"/>
      <identifier text="textSize"/>
      <identifier text="textSelected"/>
      <identifier text="textRightMargin"/>
      <identifier text="textLeftMargin"/>
      <identifier text="textItalic"/>
      <identifier text="textIndent"/>
      <identifier text="textFont"/>
      <identifier text="textDisabled"/>
      <identifier text="textColor"/>
      <identifier text="textBold"/>
      <identifier text="textAlign"/>
      <identifier text="shadow"/>
      <identifier text="selectionUnfocused"/>
      <identifier text="selectionDisabled"/>
      <identifier text="selection"/>
      <identifier text="scrollTrack"/>
      <identifier text="radioDot"/>
      <identifier text="highlight3D"/>
      <identifier text="highlight"/>
      <identifier text="embedFonts"/>
      <identifier text="focusRectInner"/>
      <identifier text="focusRectOuter"/>
      <identifier text="foregroundDisabled"/>
      <identifier text="face"/>
      <identifier text="darkshadow"/>
      <identifier text="check"/>
      <identifier text="backgroundDisabled"/>
      <identifier text="background"/>
      <identifier text="arrow"/>
      <identifier text=".registerSkinElement"/>
      <identifier text=".setStyleProperty"/>
      <identifier text=".getState"/>
      <identifier text=".setState"/>
      <identifier text=".setDragContent"/>
      <identifier text="globalStyleFormat"/>
   </colorsyntax>
   <codehints>
      <typeinfo pattern="*_ch" object="FCheckBox"/>
      <typeinfo pattern="*_pb" object="FPushButton"/>
      <typeinfo pattern="*_rb" object="FRadioButton"/>
      <typeinfo pattern="*_lb" object="FListBox"/>
      <typeinfo pattern="*_sb" object="FScrollBar"/>
      <typeinfo pattern="*_cb" object="FComboBox"/>
      <typeinfo pattern="*_sp" object="FScrollPane"/>
      <typeinfo pattern="globalStyleFormat" object="FStyleFormat"/>
   </codehints>
</customactions>
